small:
  persistence:
    enabled: true
    size: 2Gi
    accessModes:
      - ReadWriteOnce
    storageClass: ""

medium:
  persistence:
    enabled: true
    size: 10Gi
    accessModes:
      - ReadWriteOnce
    storageClass: ""

large:
  persistence:
    enabled: true
    size: 50Gi
    accessModes:
      - ReadWriteOnce
    storageClass: ""